Subject: Re: [PATCH v13 net-next 0/9] add support for VSC7512 control over SPI

From: Jakub Kicinski <[email-masked]>
Date: Mon, 11 Jul 2022 11:21:16 -0700

On Mon, 11 Jul 2022 08:51:35 +0100 Lee Jones wrote:
> > Can this go into net-next if there are no more complains over the
> > weekend? Anyone still planning to review?  
> 
> As the subsystem with the fewest changes, I'm not sure why it would.

Yeah, just going by the tag in the subject. I have no preference,
looks like it applies cleanly to Linus'.

> I'd planed to route this in via MFD and send out a pull-request for
> other sub-system maintainers to pull from.
> 
> If you would like to co-ordinate it instead, you'd be welcome to.
> However, I (and probably Linus) would need a succinct immutable branch
> to pull from.

Oh, that'd be perfect, sorry, I didn't realize there was already a plan.
If you're willing to carry on as intended, please do.

Colin if there is another version please make a note of the above
merging plan in the cover letter and drop the net-next tag. 
Just in  case my goldfish brain forgets.